@charset "utf-8";
.manifest {
	display : block;
}
.latent {
	display : none;
}
* html body {
	background: url(null) fixed;
	height: 100%;
}
html, body {
	height: 100%;
}
body {
	background-attachment: scroll;
	background-image: url(../img_cmn/bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #000;
	font-family: "Meiryo UI", "MS UI Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
}
a {
	color: #933;
	text-decoration: none;
}
a:hover {
	color: #F90;
}
*{
	margin:0;
	padding:0;
	border:0;
}
#bg {
	z-index: -1;
	position:fixed;
}
#hd {
	background-image: url(../img_cmn/hd_bg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 120px;
	padding-top: 15px;
	z-index: 99999;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
}
* html div#hd {
	position: absolute;
 top: expression(eval(document.documentElement.scrollTop+0));
}
#hd .center {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#hd .center H1 {
	background-image: url(../img_cmn/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 91px;
	width: 215px;
	text-align: left;
	text-indent: -9999px;
}
#hd .center H1 A {
	display: block;
	height: 100%;
	width: 100%;
}
#hd .center UL {
	float: right;
	padding-top: 5px;
}
#hd .center UL LI {
	float: left;
	height: 80px;
	width: auto;
	padding-left: 5px;
}
#hd .center UL LI A {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 80px;
	text-align: left;
	text-indent: -9999px;
}
#hd .center UL LI A:hover {
	background-position: 0px -80px;
}
#hd .center UL LI A.btn01 {
	background-image: url(../img_cmn/hdbtn01.png);
	width: 74px;
}
#hd .center UL LI A.btn02 {
	background-image: url(../img_cmn/hdbtn02.png);
	width: 74px;
}
#hd .center UL LI A.btn03 {
	background-image: url(../img_cmn/hdbtn03.png);
	width: 104px;
}
#hd .center UL LI A.btn04 {
	background-image: url(../img_cmn/hdbtn04.png);
	width: 60px;
}
#hd .center UL LI A.btn05 {
	background-image: url(../img_cmn/hdbtn05.png);
	width: 48px;
}
#hd .center UL LI A.btn06 {
	background-image: url(../img_cmn/hdbtn06.png);
	width: 52px;
}
#contents {
	background-image: url(../img_cmn/contents_bg.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}
#contents H2 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 300px;
	width: 940px;
	text-align: left;
	text-indent: -9999px;
	margin-bottom: 0px;
	position: static;
	z-index: 999;
}
#contents #menu {
	background-color: #069;
	height: 30px;
	width: 100%;
	text-align: right;
	margin-bottom: 30px;
}
#contents #menu UL {
	width: 560px;
	float: right;
	padding-right: 15px;
}
#contents #menu UL LI {
	float: left;
	height: 30px;
	width: 140px;
}
#contents #menu UL LI A {
	background-image: url(../img_cmn/navi_btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 100%;
	width: 100%;
}
#contents #menu UL LI A:hover {
	background-color: #09C;
}
#contents #main {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#contents #main .pagemenu {
	text-align: right;
	font-size: 14px;
	line-height: 15px;
	float: right;
	margin-top: -61px;
	margin-bottom: 0px;
	height: 30px;
}
#contents #main .pagemenu LI {
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 22px;
	width: 150px;
	margin-left: 5px;
	text-align: center;
	padding-top: 8px;
	float: left;
	color: #999;
}
#contents #main .pagemenu LI A {
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 22px;
	width: 150px;
	text-align: center;
	padding-top: 8px;
	margin-top: -8px;
}
#contents #main .pagemenu LI A:hover {
	background-color: #FFF;
}
#contents #main .pagetop {
	clear: both;
	height: 11px;
	width: 880px;
	margin-bottom: 30px;
}
#contents #main .pagetop A {
	background-image: url(../img_cmn/pagetop.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 11px;
	width: 880px;
	text-align: left;
	text-indent: -9999px;
	display: block;
}
#contents #main .pagetop A:hover {
	background-position: 0px -11px;
}
#contents #main H3 {
	height: 40px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	margin-bottom: 30px;
	width: 100%;
}
#contents #main H4 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	text-indent: -9999px;
	height: 44px;
	width: 880px;
	margin-bottom: 30px;
}
#contents #main #box .switch {
	text-align: center;
	margin-bottom: 15px;
}
#contents #main #box .switch SPAN {
	color: #933;
	font-weight: bold;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	cursor: pointer;
}
#contents #main #box .switch SPAN:hover {
	color: #F90;
}
#contents #ft {
	clear: both;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 15px;
}
#contents #ft UL {
	text-align: center;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 30px;
}
#contents #ft UL LI {
	display: inline;
	padding-right: 30px;
	padding-left: 30px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
#contents #ft A IMG.sunrise {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#contents #ft .copyright {
	float: left;
	font-size: 10px;
	line-height: 12px;
}
#contents #ft .info {
	float: right;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
}
